<div class="row rowButtonAdd">
  <h3 style="margin-left: 2%;">Archivos de auditoria</h3>
</div>

<div *ngIf="filtersLoaded | async" class="container">
  <div class="row">
    <div class="col-md-12">
      <!-- <table class="table table-striped table-bordered table-sm">
      <thead>
          <tr>
              <th>Descargar</th>
              <th>Tamaño</th>
          </tr>
      </thead>
      <tbody *ngFor = "let file of allFiles ; let i = index">
          <tr>
              <td>
                <a href="{{file.Location}}" target="_blank">{{file.Name}}</a>
              </td>
              <td>
                {{file.Size}}
            </td>
              
          </tr>
      </tbody>
  </table> -->
      <table id="dtResultReport" class="table table-striped table-bordered table-sm">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">Descargar</th>
            <th scope="col">Tamaño</th>
          </tr>
        </thead>
        <tbody>

          <tr *ngFor="let file of allFiles; let i = index">
            <td>{{i + 1}}</td>
            <td><a (click)="downloadPDF(file)">{{file.Name}}</a></td>
            <td>{{file.Size}}</td>
          </tr>

        </tbody>
      </table>
    </div>
  </div>
</div>